body{background:url(../img/body_bg.webp) no-repeat center top;background-size:cover;background-attachment:fixed}
#originalContent{position:relative;z-index:10;width:var(--width);margin:0 auto;overflow:clip}
#originalContent .originalContent_bg01,#originalContent .originalContent_bg02,#originalContent .originalContent_bg03{position:relative;z-index:1}
#originalContent .originalContent_bg01{margin-top:-15rem;padding:15rem 0 23rem;background:url(../img/originalContent_bg.webp) repeat-y center top}
#originalContent .originalContent_bg02{margin-top:-15rem;padding:15rem 0;background:url(../img/originalContent_bg.webp) repeat-y center top}
#originalContent .originalContent_bg03{padding:8rem 0 10rem;background:url(../img/originalContent_bg03.webp) repeat-y center top}
#originalContent .originalContent_bg03:before{content:'';position:absolute;margin:auto;top:-11rem;left:0;width:100%;height:20rem;background:url(../img/originalContent_bg03_before.webp) no-repeat center;background-size:100% auto;pointer-events:none}
section{position:relative}
#fontplus-trial-banner{display:none!important}
@media screen and (max-width:767px){
#originalContent{max-width:430px}
}